@charset "gb2312";

/* CSS Document */

body {font-size:14px;margin: 0 auto;padding: 0;background:#fff;font-family: "Microsoft YaHei";}

ul, li, dd, dt, dl, p, h1, h2, h3, h4, h5, h6, input, p {margin: 0;padding: 0;}

a{text-decoration:none;}

ul li {list-style: none;}

img { border:0; padding:0; margin:0;}

em{ font-style:normal;}

.fl {float: left;}

.fr {float: right;}





.blank{ clear:both; height:10px; font-size:0px; overflow:hidden;}

.clear{ clear:both; height:0px; font-size:0px; overflow:hidden;}



.by{max-width:900px;min-width:320px;;margin:auto;font-size:0.22rem; line-height:0.32rem; color:#333333;}

.top{ float:left; width:90%; padding:2% 5%;}

.top img{ width:100%; float:left;}

.baner{ float:left; width:100%;}

.baner img{ width:100%;vertical-align:top; float:left;}

.nav{ float:left; width:100%; background:#eef4fa; border-bottom:1px solid #073c74;}

.nav1{ float:left; width:20%; text-align:center; background:#0c3b7c;padding:2% 0;}

.nav1 a{ color:#fff;}

.nav2{float:left; width:20%; text-align:center; background:url(/2013img/pp920/gsd_02.jpg) no-repeat right center #eef4fa;padding:2% 0;}

.nav2 a{ color:#073c74; font-weight:bold;}



.dtel{ float:left; width:96%; padding:2%;}

.tel_1{ float:left; width:99%; border:2px solid #fb8a00; background:#fb8a00;}

.tel_11{ float:left; width:73%; padding:2% 0%; text-align:center; background:#FFF;}

.tel_11 p{ color:#555555;}

.tel_11 p strong{ color:#fb8a00;padding-left:5px;}

.tel_12{ float:left; width:27%; padding:2% 0%; text-align:center;}

.tel_12 a{ color:#FFF;}

.bzz{ float:left; width:15%; margin-left:0.85%; margin-top:2%; padding:2%; background:#0c3b7c; text-align:center;}

.bzz img{width:80%;}

.bzz.b1{ background:#3667aa;}

.bzz p{ float:left; width:100%;}

.bzz p a{ color:#FFF;}





.pat1{ float:left; width:96%; padding:2%;}

.pat1 strong{ float:left; background:url(/2013img/pp920/zt_06.jpg) no-repeat left center; width:55%; background-size:6%; padding:1% 0;}

.pat1 strong  a{ color:#0c3b7c; font-size:0.28rem; float:left; padding-left:7%;}

.pat1 span a{ background:#fb8a00; float:right; padding:1% 3% 1.5%; border-radius:5px; color:#FFF;}

.pa1_1{ float:left; background:#eeeeee; padding-bottom:2%; width:100%;}

.pa1_11{ float:left; width:32%; padding:1% 0; text-align:center; background:#ffffff; border-radius:5px; margin-top:2%; margin-left:1%;}

.pa1_11 a{ color:#555555;}

.pa1_11.b1{ width:48.5%;}

.zj2{ float:left; width:23.7%; margin-left:1%; padding-top:2%;}

.zj2_1{ float:left; width:100%;}

.zj2_1 img{ float:left; width:100%;}

.zj2_2{float:left; width:100%; text-align:center; padding:1% 0;}

.zj2_2 p{ color:#d73333;}

.zj2_3{ float:left; width:100%; background:url(/2013img/pp920/zt_10.jpg) no-repeat 3% center #d73333; background-size:25%; padding:2% 0;}

.zj2_3.b1{background:url(/2013img/pp920/zt_12.jpg) no-repeat 3% center #ff7a00; background-size:25%;}

.zj2_3.b2{background:url(/2013img/pp920/zt_14.jpg) no-repeat 3% center #007ec5; background-size:25%;}

.zj2_3.b3{background:url(/2013img/pp920/zt_16.jpg) no-repeat 3% center #0ba253; background-size:25%;}

.zj2_3 a{ color:#FFF; float:left; padding-left:30%;}

/*Ö÷Ìå*/

.tit{ float:left; width:100%; text-align:center; margin-top:2%; background:url(/2013img/pp920/list_08.jpg) no-repeat center bottom; background-size:100%; padding-bottom:3%;}

.tit strong{ font-size:0.32rem; color:#0c3b7c;}



.pa1{ float:left; width:33.33%; text-align:center; margin-top:2%;}

.pa1 img{ width:85%;}

.zx{ float:left; width:100%; margin-top:2%;}

.zx img, .zx2 img{ float:left; width:100%;}

.zx2{ float:left; width:96%; padding:2% 2% 1%;}





.hot{ background:#eeeeee;margin-top:2%; margin-left:1%; width:48.5%; padding:1% 0; text-align:center; float:left;}

.hot.b1{background:url(/2013img/pp920/hot.gif) no-repeat 93% 15% #eeeeee; background-size:13%;}

.hot a{ color:#555555;}



.pa2{ float:left; width:32%; margin-left:1%; margin-top:2%;}

.pa2_1{ float:left; width:100%;}

.pa2_1 img{float:left; width:100%;}

.pa2_2{ float:left; width:100%; background:#3667aa; text-align:center; padding:2% 0;}

.pa2_2 strong{ color:#FFF;}



.doc{ float:left; width:96%; padding:2% 2% 0;}

.doc1{ float:left; width:33%;}

.doc1 img{ float:left; width:100%;}

.doc2{ float:left; width:63%; background:url(/2013img/pp920/gsd_36.jpg) no-repeat left top #566172; background-size:100%; padding:3% 2%;}

.doc2_1{ float:left; width:100%;}

.doc2_1 p strong{ color:#fb8a00; font-size:0.34rem; padding-right:2%;}

.doc2_1 p em{ border:1px solid #78818e; color:#78818e; font-size:0.14rem; border-left:none; border-right:none;}

.doc2_2 p{ float:left; width:100%; padding-top:2%; color:#FFF; font-size:0.26rem;}

.doc2_3{ float:left; width:100%; padding-top:2%;}

.doc2_3 p{ color:#FFF; line-height:0.37rem;}

.doc2_3 p span{ background:#fb8a00; float:left; padding:0 2%; margin-right:2%;}

.doc3{ float:left; background:#3667aa; color:#FFF; text-align:center; width:33%; padding:0.5% 0 1%;}

.doc4{float:left; background:#d9dfef;text-align:center; width:21.3%;padding:0.5% 0 1%; margin-left:1%;}

.doc4 a{ color:#1e2230;}

.zjj{ float:left; width:100%; text-align:center; padding-top:2%;}

.zjj p strong{ color:#000000; font-size:0.26rem;}

.zjj1{ float:left; width:94%; padding:2% 3% 0;}

.zjj1 img{ width:100%; float:left;}



.pinp{ float:left; width:96%; padding:2%;}

.pinp_1{ float:left; width:22%; margin-right:2%;}

.pinp_1 img{ width:100%; float:left;}

.pinp_2{ float:left; width:76%;}

.pinp_2 dl{ float:left; width:100%;}

.pinp_2 dl dt{float:left; width:100%;}

.pinp_2 dl dt strong{ color:#000000; font-size:0.26rem;}

.pinp_2 dl p{ float:left; width:100%; padding-top:2%; text-indent:2em; color:#333333;}

.pinp_2 dl p a{ color:#ff0000;}

.pinp_3{ float:left; width:100%; padding-top:2%;}

.pinp_3 img{ width:100%; float:left;}

.cnuo{ float:left; width:100%; background:#eeeeee; text-align:center; padding:1% 0;}

.cnuo p{ color:#555555;}

.cnuo p a{ color:#ff0000;}

.zx1{ float:left; width:48.5%; margin-left:1%; padding:1% 0; background:#3667aa; border-radius:5px; text-align:center; margin-top:2%;}

.zx1 a{ color:#FFF;}

.zx1.b1{background:#e6a417;}



.pa6{ float:left; width:94%;background:#eceff1; padding:3%; margin-top:2%;}

.pa61{ float:left; width:95.3%; padding:2%; border:2px solid #FFF;}

.pa611{ float:left; width:94%; padding:3%; background:#FFF; text-align:center;}

.pa6_1{ float:left; width:90%; padding:2% 5%;}

.pa6_1 img{ float:left; width:100%;}

.pa6_2{ float:left; background:#eeeeee;  padding:3%; width:94%; border-radius:5px;}

.pa6_21{ float:left; width:100%;text-align:center; color:#333333; font-size:0.32rem; line-height:0.44rem; font-weight:bold;}

.pa6_21 p a{ color:#333333;}

.pa6_22{ float:left; width:100%; text-align:center; padding-top:2%;}

.pa6_22 img{ width:30%; padding:0 5%;}



.foot{ float:left; width:100%; padding:3% 0; text-align:center;}

.foot p, .foot p a{ color:#333333;}













